<!--
theme: default
paginate: true
footer: Glenn Rolland © 2020

_backgroundColor: #662d91
_color: white
-->

# Gestion de projets _data_

### Modèles économiques

> Glenn Y. Rolland 
> <glenux@glenux.net>

----


<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## La données comme potentiel

----

## La données comme potentiel

### Pour l'innovation

- Une ressource rare devenue abondante
- ex: chasseur cueilleurs => société agricole
  - plus de nourriture
- ex: invention de l'imprimerie
  - plus d'instruction
- ex: nouveaux processus de production
  - plus de produits (en série)
- ex: le web
  - plus de données

----

## La données comme potentiel

### Impact sur la société

- Nouvelles structures sociales
- Nouvelles formes de gouvernance
- Nouvelles sources de richesse
- Nouvelles opportunités
- Nouvelles inégalités

----

## La données comme potentiel

### Une ressource particulière (1/2)

- Une source illimitée
  - Contrairement aux ressources naturelles
- En croissance
  - Fonction du nombre de personnes touchées
  - Fonction du nombre de services
  - Fonction du nombre de capteurs

----

## La données comme potentiel

### Une ressource particulière (2/2)

- Aucune rivalité
  - Consommation possible par plusieurs acteurs en meme temps
- Plus elle est utilisée, plus sa valeur augmente

----

## La données comme potentiel

### Quelle valeur pour la donnée ? Estimations

- Taille du marché direct des données publiques ouvertes, sur 2016-2020 : 35
milliards d'euros
  - Comission Européenne, étude sur l'impact des données 2015

- Le big data, par an, 3000 milliards d'euros
  - Rapport de McKinsey Global Institude, 2014

----

## La données comme potentiel

### Quelle valeur pour la donnée ? Hmmm

- Difficile à quantifier, pas de valeur intrinsèque
- La valeur réside dans la manière dont on les utilise


----

## La données comme potentiel

### Quelle valeur d'usage pour les données ?

- Fonction de sservices créés
- Fonction des nouveaux produits et idées
- Fonction des nouveaux modeles économiques
- Fonction des nouvelles activités créées
- Fonction de leur impact sur le réel


----

<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## Différents types de données

----

## Différents types de données

### Les données « ouvertes »

- Tout le monde y a accès
- Elles peuvent etre partagées par tous
- Elles peuvent être utilisées par tous

----

## Différents types de données

### Les données « partagées »

- Entre organisations (publiques, privées)
- Acces autorisé en contrepartie d'une forme de redevance

----

## Différents types de données

### Les données « fermées »

- Tenues confidentielles
- Accessibles à de rares personnes

----

<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## Un sujet éminament politique

----

## Un sujet politique

### Estonie

- X-Road (depuis 2000)
  - interconnecter les bases de données des administrations

- 1200 services proposés
- 150 produceturs de données
- 950 "consommateurs" de services

----

## Un sujet politique

### Danemark (depuis 2012)

- Programme "Basic Data – Grunddata"
- Basic Data Board
- De nouvelles roles et métiers règlementés
- Des leviers budgétaires forts

----

## Un sujet politique

### Royaume Uni (depuis 2013) (1/2)

  - National Information Infrastructure
  - De nombreuses initiatives
    - Open Data Institute
    - Tech City UK
    - Digital Catapult
    - Tech North
    - Alan Turing Institute

----

## Un sujet politique

### Royaume Uni (depuis 2013) (2/2)

  - 43% des licornes européennes (non cotées, spécialisées sur les données) sont au
Royaume unie
  - 12% des entreprises du secteur numérique connaissent une croissance rapide


----

## Un sujet politique

### France : des efforts...

  - Nouvelle France Industrielle (2013)
  - Etalab
  - La French Tech
  - Cap Digital
  - France.Data.Gouv.Fr



----

## Un sujet politique

### Un impact réel et mesurable

- ex: 85% de réduction des infections nosocomiales
- ex: économies sur la consommation d'électricité
- ex: aides aux TPE en fonction de "signaux faibles"
- ex: réducation d'inégalités face à l'accès au logement
- etc.



----

## Un sujet politique

### Un ensemble de mesures essentielles (1/3)

- Produire des données essentielles
  - Identifier et donner une reconnaissance aux données de référence
  - Préserver la souveraineté informationnelle
- Encourager la collaboration
  - Jumelage des programmes nationnaux sur les données
- Développer les réseaux
  - Partage de bonnes pratiques & réseau de startups
- Permettre l'innovation et créer des échanges
  - Jumelage entre villes présentant des caractéristiques similaires (démographie,
économie, etc.)

----

## Un sujet politique

### Un ensemble de mesures essentielles (2/3)

* Faciliter l'usage des données
  - Recommandation : Développer un maximum d'API
  - Définir de nouveaux standards de données
* Développer l'infrastructure de services interconnectés
  - Construction de registres de données de référence
  - Coordonner la production des données serait source d’économie et d’efficience
* Faciliter l'accès aux services
  - Programmes d'identification électronique, mise en commun des informations &
partage d'expérience entre pays

----

## Un sujet politique

### Un ensemble de mesures essentielles (3/3)

* Surmonter la pénurie de compétences
  - Développer les programmes d'éducation
  - Promouvoir l'acquisition de connaissances de base en matière de données

- Renforcer le pouvoir d'action des citoyens sur leurs données
- Anticiper les enjeux futurs en matire de poltiique des données


----

<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## Chaine de valeur des données

----

## Chaine de valeur des données

### Les données en tant qu'actif

* Pour améliorer l’allocation des ressources ou les processus 
  * réduire les cout de transaction dans un objectif de gains d’efficacité
* Pour améliorer et personnaliser les services
  * pour en accroître la qualité et l'attractivité
* Comme élément de l’analyse prédictive 
  * étayer la prise de décision
  * améliorer la pertinence de cette dernière
* Pour mener des recherches en sciences sociales et établir des modèles
  comportementaux.


----


## Chaine de valeur des données

### Source d'externalité positives (1/2)

- Pour encourager l’innovation par la création de nouveaux services et 		 de
  nouveaux modèles économiques ;
- Créent de nouveaux marchés et permettent leur régulation
  - ex: Uber, Blablacar
- Constituent une source de développement en produisant des effets sociaux
  positifs et en améliorant la rationalité économique des agents ;

----


## Chaine de valeur des données

### Source d'externalité positives (2/2)

- Réduisent l’asymétrie d’information elles constituent une source de transparence
  - Ushaihidi
- Utilisées pour promouvoir la coopération par la création de communs
  contributifs et l’exploitation d’économies d’échelle.
  - ex: OpenStreeMap
  - carte des tremblements de terre



----

## Chaine de valeur des données

### Les questions à se poser (1/3)

- Quelles infrastructures ?
  - Probleme : elle est invisible
  - Probleme 2 : tout dépend d'elle
- Quelles données essentielles disponibles ?
- Quelle est la qualité de mes données
  - Fraicheur
  - Source identifiable
  - Quels formats / standards

----

## Chaine de valeur des données

### Les questions à se poser (2/3)

- Quelles usages possibles VS quels usages souhaités ?
- Quelle ouverture possible VS quelle ouverture souhaitée ?
  - Les données fermées sont difficiles à répertorier
  - Cela constitue un frein sur le marché
- Comment rendre ces données exploitables ?
  - API
  - Interopérabilité

----

## Chaine de valeur des données

### Les questions à se poser (3/3)

- Quelles règlementations à respecter ?
  - Légalité des données à l'origine
  - Légalité des données à la sortie
  - Autres contraintes ?

----

<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## Nouveaux enjeux pour les entreprises

----

## Nouveaux enjeux pour les entreprises

### La question de la survie

- Anciens modeles
- Nouveaux modeles "augmentés" aux data
- Réinvention par la donnée ?
  - ... ou disparition programmée ?


----


## Nouveaux enjeux pour les entreprises

### Comprendre la valeur de la donnée

- Comme matiere premiere
  - Certaines données sont monétisables
  - Il peut etre utile d'en acquérir
- Comme valeur d'usage
  - Permet de mieux décider
  - Permet de mieux agir
  - Permet de mieux produire
- Comme actif stratégique
  - Permet une influence sur toute la chaine de valeur


----

## Nouveaux enjeux pour les entreprises

### Mise en place d'une politique de données

- Identifier les données
- Cartographier les données
- Elaborer un plan d'expérimentation
  - Encore peu de certitudes dans ce domaine
  - Test & Learn


----

## Nouveaux enjeux pour les entreprises

### S'interroger sur le partage (1/2)

- __La valeur vient souvent d'une co-construction__
  - Ex: utilisation des données par un tiers de façon non-prévisible

- Approche par filière
  - Avec plate-forme d'échange
  - Définition de règles
  - ex: Airbus & Skywise

----

## Nouveaux enjeux pour les entreprises

### S'interroger sur le partage (2/2)

- Approche écosystémique
  - ex: Twitter
  - ex: Blockchain
    - La confiance n'exclut pas le controle


----

## Nouveaux enjeux pour les entreprises

### Intégrer la question de la sécurité

----

## Nouveaux enjeux pour les entreprises

### Repositionner la stratégie face aux données

  - Connaissance de la données
  - Amélioration opératoinnelle
  - Création de nouveaux services / produits


----

<!-- 
_class: chapter
-->

![bg right](images/bg_business_question.jpg)

## Réinventer l'entreprise avec les données

----

## Réinventer l'entreprise avec les données

### Les questions à se poser avant tout

* « Qu'est ce que je souhaite apporter à mon client final ? »
  - avant d'élaborer une stratégie

* Comment améliorer ma relation client
  - B2B devient comme le B2C

----

## Réinventer l'entreprise avec les données

### A retenir pour les entreprises

* La gestion des données est une composante métier à part entiere

* L'impact : le développement de nouvelles activités

  * ex: Nexity, ancien promoteur, devient plate-forme d'information et de services
immobliers
  * ex: Direct Energie apporte le meme produit que ses concurrents, mais se
distingue par la données qu'il produit et qui permet d'optmiser la conso

----

## Merci pour votre attention !

