<!--
theme: default
paginate: true
footer: Glenn Rolland © 2020
-->

# Gestion de projets _data_

### Introduction, définition et enjeux

> Glenn Y. Rolland 
> <glenux@glenux.net>

---

<!--
_class: chapter
-->

## Les data, qu'est-ce que c'est ?

---

## Les data, qu'est-ce que c'est ?

### Étymologie

Du latin _datum_ (supin de _do_)

* Don, cadeau, présent
* S'utilise principalement au pluriel

---

## Les data, qu'est-ce que c'est ?

### Définition

* (Informatique) Données, faits, informations.
* (Philosophie) Se dit de faits connus dans le domaine scientifique et servant
  de départ à des recherches futures. (corrélatif de desiderata)

----

<!--
_class: chapter
-->

## Contexte

---

## Contexte

### Un monde capitaliste... une incitation à

* Vendre plus cher
* Vendre plus
  * Elargir le marché (croissance horizontale)
  * Mieux cibler sa prospection &rarr; connaitre le consommateur
* Payer moins cher les ressources
* Être plus efficace / ressource
* Produire plus / ressource
  * Acquérir de nouvelles compétences (croissance verticale)

---

## Contexte

### De plus en plus d'organisations...

* Qui ont fait ou font leur transition numérique
* Qui constatent qu'elles possèdent de l'information métier
* Qui optent pour des stratégies data-driven
* Qui se lancent dans un marathon de projets _data science_ et _intelligence artificielle_
* Qui espèrent profiter des avantages des nouvelles technologies et de la donnée

----

## Contexte

### De plus en plus de métiers...

* De plus en plus de demande pour les compétences data
* Data scientist
* Data analyst
* Data engineer
* __...mais tout le monde peut utiliser les data dans sa pratique professionnelle__

---

## Contexte

### De plus en plus de questions

* Quelle est la meilleure approche pour réussir un projet 
  * Big Data ?
  * ou Data Science ?
  * ou Machine Learning / Intelligence artificielle ?
* Quels sont les acteurs nécessaires aux changements ?
* Comment se déclinent les différentes étapes de conception et de déploiement de projets dans le temps ?

---

<!--
_class: chapter
-->

## Enjeux autour des data

---

## Enjeux autour des data

### Être capable d'analyser...

* C'est être capable de collecter, organiser, nettoyer, manipuler, décortiquer, 
  analyser et visualiser des données
* Pour des données internes ou externes, qualitatives ou quantitatives, à sa disposition
* L'analyse de données, c'est de l'information... qui produit de l'information

---

## Enjeux autour des data

### ...pour les utiliser !

* L'information =
  * Valeur (directe ou indirecte)
  * Influence (sur un public, des bénéficiaires)
  * Temps d'avance (sur le marché, la concurrence, l'ennemi, etc.)
* C'est une nouvelle forme de capital
  * Levier de pouvoir
  * Nouveaux rapports de force (propriétaire des moyens de production, force de production, exploités, etc.)
* Les usages sont innombrables

---

<!--
_class: chapter
-->

## Différents types de projets data

---

## Différents types de projets data

### Trois grandes classes d'objectifs

* l’automatisation des processus
* comprendre l’existant, détecter des patterns ou prédire des événements
* l’amélioration du niveau de service et l’engagement vis-à-vis de l’utilisateur final

---

## Différents types de projets data

## Robotic Process Automation (RPA) &mdash; présentation

* La forme d’IA la plus facile et la moins coûteuse à mettre en place
* Porte ses fruits à court terme et son ROI est remarquable
* Toutefois, nombreuses organisations ont encore du chemin à faire dans ce domaine

---

## Différents types de projets data

## Robotic Process Automation (RPA) &mdash; quelques exemples

* Le transfert de données et des emails collectés dans divers systèmes d’information pour mettre à jour les bases de données clients ou les opportunités détectées ;
* Le rapprochement et contrôle des factures et commandes afin de rendre plus robuste les processus comptables ;
* La lecture et analyse des contrats et documents légaux pour extraire des contraintes ou anomalies possibles.

---

## Différents types de projets data

### Analyse de données &mdash; présentation

* L’analyse de l’information (évolution "automatisée" des statistiques)
* L’extraction de valeurs pertinentes depuis un vaste volume  
  de données (Big Data) 
* À des fins descriptives ou prédictives

---

## Différents types de projets data

### Analyse de données &mdash; quelques exemples


* Faire de la maintenance prédictive sur les chaines d’industrie
* Identifier les fraudes possibles dans les systèmes bancaires ou d’assurance ou les systèmes de santé
* Automatiser le ciblage clientèle lors des campagnes marketing
* Fournir aux assureurs des modèles plus précis sur les potentiels clients

Certaines pratiques de _Machine Learning_, dites de _Deep Learning_, permettent de :

* Reconnaitre de la voix ou des images
* Reconnaitre du langage naturel (Natural Language Processing ou NLP)

---

## Différents types de projets data

### Engagement et prise de décision &mdash; présentation

* Engager l’utilisateur final (employé ou client) dans un processus d’interaction avec la machine 
* Pour récolter de l’information 
* Pour fournir un service ou produit "plus" adapté

---

## Différents types de projets data

### Engagement et prise de décision &mdash; quelques exemples

* Agents conversationnels (chatbots) intelligents 
  * qui peuvent être sollicités 24/7 
  * qui couvrent une panoplie de services dépendant du niveau d’apprentissage du robot
* Moteurs de recommandation qui orientent l’utilisateur dans ses choix de services ou produits

---

<!--
_class: chapter
-->

## Limites des projets actuels et nouveaux enjeux

---

## Limites des projets actuels et nouveaux enjeux

### Initiatives complexes

* En terme de ressources humaines
* En terme de processus transverse à l'entreprise
* En terme de technologies

### Manque de maturité

* Des modeles difficilements industrialisables
  * Essentiellement des _proof-of-concept_
  * Peu d'outils et de formats standardisés
  * Pas de méthodes ou de normes sur la production

---

## Limites des projets actuels et nouveaux enjeux

### Pertinence de la donnée

* Nous sommes capable de ratisser tres large mais...
  * Quelle est la qualité de la donnée ?
  * Est-elle pertinente ou est-elle un déchet ?
* Comment assure-t-on la tracabilité de la donnée ?

### Une approche centrée sur la technologie

* La machine ne fait pas de prise en compte globale
* L'analyse du contexte autour de la donnée, importe autant que cette dernière
* Comment utilise-t-on la machine et l'humain dans leurs meilleurs rôles ?

---

## Limites des projets actuels et nouveaux enjeux

### Chaine opérationnelle

* Besoin d'une vision transverse aux différents métiers
* Mais organisation non mobilisée
  * Faible collaboration liées aux différences culturelles
* Quels temps de réactions
  * entre la collecte, ...
  * ... le traitement, ...
  * ... et l'action ?

---

## Limites des projets actuels et nouveaux enjeux

### Des risques juridiques

* Fuite de données personnelles dans les modeles (RGPD)
* Discrimination liés aux données qu'il est difficile à expliquer (RGPD)
* À qui appartient le modele entrainé sur la base de données d'un tiers (propriété intellectuelle / industrielle)

---

<!--
_class: chapter
-->

## Merci pour votre attention !

